<!DOCTYPE html>
<html lang="en-AU">
<head>
    <title>Redirecting...</title>
    <meta http-equiv="refresh" content="0;url=home.html" />
</head>
<body>
    <p>Redirecting...</p>
    <p>Click <a href="home.html">here</a> if page fails to load.</p>
</body>
</html>
